Page MenuHomePhabricator

Add support for newly enabled languages in Yandex translate.
Closed, ResolvedPublic

Description

Yandex [1] now supports more languages (notice all the new labels in the screenshots below). It would be great if we can enable those in Content Translation.

[1] https://translate.yandex.com/

Event Timeline

bmansurov raised the priority of this task from to Needs Triage.
bmansurov updated the task description. (Show Details)
bmansurov added a subscriber: bmansurov.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 4 2015, 11:25 PM
Elitre added a subscriber: Elitre.Aug 10 2015, 4:33 PM
Arrbee set Security to None.
Amire80 triaged this task as Medium priority.Aug 19 2015, 11:18 AM
Amire80 moved this task from Needs Triage to CX7 on the ContentTranslation board.
Amire80 moved this task from CX7 to CX8 on the ContentTranslation board.Jan 24 2016, 10:30 PM
Amire80 moved this task from CX8 to CX9 on the ContentTranslation board.Apr 20 2016, 12:32 PM
KartikMistry closed this task as Resolved.May 11 2016, 7:04 AM
KartikMistry claimed this task.
KartikMistry added a subscriber: KartikMistry.

We added support for Yandex for newly added languages including udm last week. We will check for any new language every week and will add after evaluation.

A BIG thank you to you and your team, @KartikMistry! Can't wait to use the new feature.